* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	outline: none;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}
body {
	background: #ebebeb;
}
.container {
	width: 1280px;
	max-width: 100%;
	margin: 0 auto;
	position: relative;
}
.language{
	position: absolute;
	top: 10px;
	right: 10px;
}
.language li {
	display: inline-block;
	vertical-align: middle;
	font-size: 14px;
	margin-left: 5px;
}
.language li a{
	text-decoration: none;
	color: #34617e;
}
.language li a:hover {
		color: #318cbf;
    text-decoration: underline;
}
.logo {
	padding: 20px 0;
}
.logo img {
	width: 85px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 20px;
	margin-bottom: 0;
	border: none;
	padding-bottom: 0;
}
.logo span {
		display: inline-block;
    vertical-align: middle;
    width: -webkit-calc(100% - 120px);
    width: -moz-calc(100% - 120px);
    width: calc(100% - 120px);
    color: #0060a4;
    font-size: 25px;
    font-style: italic;
    font-weight: bold;
}
.menu {
	background: #00558F;
	font-size: 0;
	    text-align: center;
}
.menu li .border_none{
	border-right: none;
}
.menu li {
	display: inline-block;
	vertical-align: middle;
	padding: 18px 0;
}
.menu li a{
	text-decoration: none;
	color: #fff;
	font-size: 14px;
	border-right: 1px solid #fff;
	padding: 17px 36px;
}
.menu li a:hover {
	background: #eee;
	color: #333;
}
.breadcrumbs{
	border-bottom: 1px dotted #ccc;
	font-size: 18px;
	font-weight: bold;
	line-height: 22px;
	padding: 16px 24px;
}
.wrapper{
	background: #fff;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
.content {
	display: inline-block;
		width: 70%;
    padding: 24px 20px 24px 70px;
}

.date {
	color: #555;
	font-size: 14px;
	margin-bottom: 15px;
}
.date li {
	display: inline-block;
	vertical-align: middle;
	padding: 0 8px;
}
.italic {
	font-style: italic;
}
h1 {
	margin-bottom: 24px;
}
p {
	margin-bottom: 30px;
	font-size: 16px;
  line-height: 24px
}
img {
	width: 100%;
	max-width: 100%;
	margin-bottom: 30px;
	border-bottom: 1px solid #999;
	padding-bottom: 15px;
}
h2{
	    font-size: 24px;
    line-height: 32px;
    font-weight: bold;
    margin-bottom: 24px;
}
.product {
	    width: 100%;
    display: block;
    margin: 0 auto 30px;
    border: none;
    max-width: 480px;
}
p span {
	color: #8f0001;
	font-weight: bold;
	font-size: 18px;
}
.vote_block{
	display: block;
	width: 100%;
	max-width: 100%;
	border: 1px solid #eeeff1;
	padding: 0 20px;
	margin-bottom: 30px;
	font-size: 0;
}
.vote_block p {
	font-size: 16px;
	display: inline-block;
	vertical-align: middle;
	width: 305px;
	margin: 0;
}
.vote_stat{
	display: inline-block;
	vertical-align: middle;
	background: #eeeff1;
	padding: 15px;
	width: -webkit-calc(100% - 305px);
	width: -moz-calc(100% - 305px);
	width: calc(100% - 305px);
	position: relative;
}
.item {
	margin: 20px 0;
}
.item_1 .vote_stat span {
    position: absolute;
    color: #66a01d;
    font-size: 14px;
    left: 33%;
    top: 7px;
}
.item_1 .vote_stat:before{
	  content: '';
    background: #66a01d;
    width: 23%;
    position: absolute;
    top: 0;
    padding: 15px;
    left: 0;;
}
.item_2 .vote_stat span {
    position: absolute;
    color: #66a01d;
    font-size: 14px;
    left: 57%;
    top: 7px;
}
.item_2 .vote_stat:before{
	  content: '';
    background: #66a01d;
    width: 47%;
    position: absolute;
    top: 0;
    padding: 15px;
    left: 0;;
}
.item_3 .vote_stat span {
    position: absolute;
    color: #66a01d;
    font-size: 14px;
    left: 18%;
    top: 7px;
}
.item_3 .vote_stat:before{
	  content: '';
    background: #66a01d;
    width: 8%;
    position: absolute;
    top: 0;
    padding: 15px;
    left: 0;;
}
.item_4 .vote_stat span {
    position: absolute;
    color:#939598;
    font-size: 14px;
    left: 27%;
    top: 7px;
}
.item_4 .vote_stat:before{
	  content: '';
    background:#939598;
    width: 17%;
    position: absolute;
    top: 0;
    padding: 15px;
    left: 0;;
}
.item_5 .vote_stat span {
    position: absolute;
    color:#939598;
    font-size: 14px;
    left: 15%;
    top: 7px;
}
.item_5 .vote_stat:before{
	  content: '';
    background:#939598;
    width: 5%;
    position: absolute;
    top: 0;
    padding: 15px;
    left: 0;;
}
.substrate{
	margin-bottom: 30px;
}
.red {
	color: #f00;
	font-weight: bold;
}
.substrate>span {
    color: #714545;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
    padding-bottom: 0px;
    margin-bottom: 3px;
    display: block;
    line-height: 20px;
}
.discount{
    padding: 6px;
    -webkit-border-radius: 2px;
            border-radius: 2px;
    text-align: justify;
    border: 3px double #bd3d4d;
}
.btn {
	text-transform: uppercase;
	  background: #f27909;
	  display: block;
    margin: 0 auto 30px;
    color: #fff;
    text-decoration: none;
    font-size: 21px;
    font-weight: 500;
    text-shadow: none;
    line-height: 35px;
    -webkit-border-radius: 10px;
            border-radius: 10px;
    padding: 4px 15px 7px 15px;
    font-weight: bold;
    font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    -ms-font-smoothing: antialiased;
    text-decoration: none;
    text-shadow: 0 -1px 1px rgba(0,0,0,0.50);
    border: 1px solid rgba(0,0,0,0.50);
    border-top: 1px solid rgba(0,0,0,0.001);
    box-shadow: 0 0 10px rgba(0,0,0,0.35), 0px 1px 3px rgba(0,0,0,0.18), inset 0px -3px 0px rgba(0,0,0,0.35), inset 0px 14px 14px rgba(255,255,255,0.10);
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.35), 0px 1px 3px rgba(0,0,0,0.18), inset 0px -3px 0px rgba(0,0,0,0.35), inset 0px 14px 14px rgba(255,255,255,0.10);
    -moz-box-shadow: 0 0 10px rgba(0,0,0,0.35), 0px 1px 3px rgba(0,0,0,0.18), inset 0px -3px 0px rgba(0,0,0,0.35), inset 0px 14px 14px rgba(255,255,255,0.10);
    -o-box-shadow: 0 0 10px rgba(0,0,0,0.35), 0px 1px 3px rgba(0,0,0,0.18), inset 0px -3px 0px rgba(0,0,0,0.35), inset 0px 14px 14px rgba(255,255,255,0.10);
    -ms-box-shadow: 0 0 10px rgba(0,0,0,0.35), 0px 1px 3px rgba(0,0,0,0.18), inset 0px -3px 0px rgba(0,0,0,0.35), inset 0px 14px 14px rgba(255,255,255,0.10);
    cursor: pointer;
    text-align: center;
    width: 600px;
    max-width: 100%;
}
.btn:hover {
    box-shadow: 0 0 10px rgba(0,0,0,0.35), 0px 1px 3px rgba(0,0,0,0.18), inset 0px -3px 0px rgba(0,0,0,0.35), inset 0px 14px 14px rgba(255,255,255,0.25);
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.35), 0px 1px 3px rgba(0,0,0,0.18), inset 0px -3px 0px rgba(0,0,0,0.35), inset 0px 14px 14px rgba(255,255,255,0.25);
    -moz-box-shadow: 0 0 10px rgba(0,0,0,0.35), 0px 1px 3px rgba(0,0,0,0.18), inset 0px -3px 0px rgba(0,0,0,0.35), inset 0px 14px 14px rgba(255,255,255,0.25);
    -o-box-shadow: 0 0 10px rgba(0,0,0,0.35), 0px 1px 3px rgba(0,0,0,0.18), inset 0px -3px 0px rgba(0,0,0,0.35), inset 0px 14px 14px rgba(255,255,255,0.25);
    -ms-box-shadow: 0 0 10px rgba(0,0,0,0.35), 0px 1px 3px rgba(0,0,0,0.18), inset 0px -3px 0px rgba(0,0,0,0.35), inset 0px 14px 14px rgba(255,255,255,0.25);
    -webkit-animation: glow 1s infinite ease-in-out;
    cursor: pointer;
}
.comment {
margin-bottom: 15px;
    padding-bottom: 10px;
	border-bottom: 1px solid #ccc;
}
.avatar {
	width: 60px;
	margin-right: 20px;
	display: inline-block;
	vertical-align: top;
	border: none;
}
.comm_post {
	display: inline-block;
	vertical-align: top;
	width: -webkit-calc(100% - 90px);
	width: -moz-calc(100% - 90px);
	width: calc(100% - 90px);
	margin: 0;
}
.user_name {
	font-weight: bold;
	margin-bottom: 10px;
}
.sidebar {
	width: 340px;
	display: inline-block;
	vertical-align: top;
	    margin-left: 38px;
	    font-style: italic;
}
.doctor{
	  padding: 20px;
    border: 1px solid #ccc;
    border-right: 0;
    background: #eee;
}
.doctor img {
	border: none;
	margin: 0;
}
.sidebar .info_doc{
		font-size: 12px;
    line-height: 1.4;
    text-align: left;
    padding: 5px 0 5px 20px;
    margin: 20px 0;
    border-left: 1px solid #ccc;
}
.sidebar p {
    text-align: left;
    padding: 10px 0 10px 20px;
    font-size: 14px;
    line-height: 1.4;
    margin: 0;
}
.soc-buttons li {
	display: inline-block;
	vertical-align: middle;
	margin-right: 14px;
}
.soc-buttons a {
    display: block;
    width: 32px;
    height: 32px;
    background-image: url(../img/soc-icons.png);
    -webkit-transition: background 0.2s ease-out;
    -o-transition: background 0.2s ease-out;
    -moz-transition: background 0.2s ease-out;
    transition: background 0.2s ease-out;
}
.soc-buttons_fb {
    background-position: -32px 0;
}
.soc-buttons_fb:hover {
    background-position: -32px -32px;
}
.soc-buttons_twt {
    background-position: -64px 0;
}
.soc-buttons_twt:hover {
    background-position: -64px -32px;
}
.soc-buttons_rss {
    background-position: -128px 0;
}
.soc-buttons_rss:hover {
    background-position: -128px -32px;
}
.soc-buttons_insta {
    background-position: -160px 0;
}
.soc-buttons_insta:hover {
    background-position: -160px -32px;
}
.soc-buttons_youtube {
    background-position: -192px 0;
}
.soc-buttons_youtube:hover {
    background-position: -192px -32px;
}
.soc-buttons_telegram {
    background-position: -256px 0;
}
.soc-buttons_telegram:hover {
    background-position: -256px -32px;
}
.footer_nav li {
	display: inline-block;
	vertical-align: middle;
}
.footer_nav li a{
	text-decoration: none;
	color: #fff;
	font-size: 16px;
	    margin: 0 25px
}
.footer {
	border-top: 9px solid #2483c5;
	background: #262626;
	font-size: 0;
	line-height: 70px;
}
.footer ul {
	display: inline-block;
	vertical-align: middle;
	width: 50%;
	text-align: center;
}
.burger {
	display: none;
}
@media all and (max-width: 1280px) {
	.menu li a{
		padding: 17px 35px;
	}
	.content{
		width: 69%;
	}
}
@media all and (max-width: 1024px) {
	.menu li a {
    padding: 17px 17px;
	}
	.content {
    width: 70%;
    padding: 10px;
	}
	.sidebar{
		width: 259px;
	}
	.footer_nav li a{
		margin: 0 15px;
	}
}
@media all and (max-width: 1023px) {
	.menu li, .language, .sidebar, .footer .footer_nav, .date{
		display: none;
	}
	.burger {
		display: block;
	}
	.burger img {
		width: 40px;
		margin: 0;
		border: none;
		padding: 0;
	}
	.content, .footer ul{
		width: 100%;
	}
	.soc-buttons li {
		margin: 7px;
	}
}
@media all and (max-width: 414px) {
	.logo {
    padding: 20px 0px 20px 15px;
	}
	.logo img {
    width: 60px;
    margin-right: 10px;
	}
	.logo span{
		font-size: 14px;
	}
	.product{
	    width: 100%;
    max-width: 320px;
	}
	.vote_block p, .vote_stat{
		width: 100%;
	}
	.item_1 .vote_stat span{
		left: 40%;
	}
	.item_2 .vote_stat span{
		left: 65%;
	}
	.item_3 .vote_stat span{
		left: 25%;
	}
	.item_4 .vote_stat span{
		left: 35%;
	}
	.item_5 .vote_stat span{
		left: 20%;
	}
}

@media all and (max-width: 375px) {
  .btn {
    font-size: 18px;
  }
  
@media all and (max-width: 320px) {
  .btn {
    font-size: 16px;
  }
}

